@media (min-width: 950px) {
}

body {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}

.Titolo_scelta {
    /*border: 1px solid black;*/
    width: 770px;
    font-size: 54px;
    margin: auto;
    margin-top: 300px;
}

.Tabella_tasti {
    margin: auto;
    /*border: 1px solid black;*/
    width: 800px;
    margin-top: 60px;
    font-size: 30px;
}

.Manuale {
    /*border: 1px solid black;*/
    margin: auto;
    width: 35px;
    padding-right: 400px;
    padding-left: 60px;
}

.Automatico {
    /*border: 1px solid black;*/
    margin: auto;
}

.Manuale a {
    text-decoration: none;
    color: black;
}

.Automatico a {
    text-decoration: none;
    color: black;
}
